/***********************************************************************
    Official UNIVERSITY OF HOUSTON stylesheet for all News and Events pages.
    This stylesheet should be attached to all pages within uh.edu/news-events
    Created: September 2007, by the IT Web Technologies Group.  
    Last Updated: September 2007
        Last Updated:  April 2008 by Global Image
 
 CONTENTS: 
    
    IDs
    ---------
    photo-wrapper
    
/************************************************************************/

#photo-wrapper{
    background: #757575 url();
    background-repeat: no-repeat;
    background-position: 476px 6px;
}

#center-column-items table.left{
    width: 415px;
}
td.event{
    width: 340px;
}
td.time{
    width: 65px;
    text-align: center;
}
td.time em{
    font-style: normal;
    font-weight: bold;
}
#searchArea p, #searchArea span, #paginationDiv, center, #searchArea{
    width: 454px !important;
}
#searchArea .text, #searchArea .category, #searchArea .cachedLink{
    /* display: none; */
}
#gs{
    margin: 0px;
    padding: 0px;
}   
#advanced-search{
    margin: 20px 0 0 0;
    border-top: solid 1px #cccccc;
    background: none;
}
#advancedSearch, .category, .cacheLink{
    padding: 10px;
    text-align: left;
    background: none;
}
#advancedSearch .greyhr{
    margin: 6px 0;
}

/**** begin:  search results ****/
#searchArea{
    text-align: left;
}
.majorURL{
    display: block;
    padding-top: 20px;
}
#searchArea p{
    padding: 0px;
    margin: 0px;
}
#searchArea .text p{
    padding-top: 4px;
}
#searchArea br{
    display: none;
}
.author{
    margin-right: 10px;
}
.category{
    display: block;
}


/** SLIDER NEWS MENU MOD:EDU 9-23-2012 **/
ul#treemenu2, #treemenu2 ul, #treemenu2 li{
    list-style: none;
}
#topStoriesDiv ul#news-listing{
    padding: 0px;
}
#topStoriesDiv ul#news-listing li{
    list-style: none;
    margin-left: 20px;
}
#topStoriesDiv ul#news-listing li.news-year{
    margin: 30px 0px 0px 0px;
}
#topStoriesDiv ul#news-listing li.first{
    margin: 0px;
}
#topStoriesDiv ul#news-listing li.news-month{
    margin-top: 18px;
}
#topStoriesDiv ul#news-listing li.news-month h1{
    font-size: 16px
}